#ifndef __MYDEFS_H
#define __MYDEFS_H

#define F_CPU      		8000000    //processor clock
#define T1_PRESCALER	8
#define T1_TICKS   		F_CPU / ( T1_PRESCALER * 65536 )	
#define T1_ONESECOND    T1_TICKS

#define NOP() asm volatile ("nop" ::)
#define sbi(portn, bitn) 	((portn)|=(1<<(bitn)))
#define cbi(portn, bitn) 	((portn)&=~(1<<(bitn)))

#define 		TRUE		1
#define			FALSE		0

#include		<util/delay.h>

//#define 		REMOTE_DEBUG


#endif //__MYDEFS_H
