#define IR_DDR   		 	DDRD
#define	IR_PORT			 	PORTD
#define IR_ICP			 	6

#define  IR_TV_1  			0x000B
#define  IR_TV_2  			0x080B
#define  IR_TV_3  			0x040B
#define  IR_TV_4  			0x0c0B
#define  IR_TV_5  			0x020B
#define  IR_TV_6  			0x0a0B 
#define  IR_TV_7  			0x060B
#define  IR_TV_8  			0x0E0B 
#define  IR_TV_9  			0x010B
#define  IR_TV_0  			0x090B
#define	 IR_TV_PULSE10		0x0B0B 

#define  IR_TV_PWR	 		0x0A81
#define  IR_TV_PLAY 		0x04D1
#define  IR_TV_PAUSE  		0x09CB
#define  IR_TV_FF		   	0x08CB
#define  IR_TV_REW	 		0x00CB
#define  IR_TV_STOP      	0x01CB

#define		FREQ				8
#define  	PRESCALE   			128     // 1024/8
#define  	IR_TV_START_BIT  	FREQ*300/PRESCALE  
#define  	IR_TV_BIT1	   		FREQ*200/PRESCALE 
#define  	IR_TV_PULSE_WIDTH  	FREQ*75/PRESCALE  
#define  	IR_TV_STOP_BIT		12

#define  	MAX_INT16   		65536

void init_ir (void);
uint16_t sony_ir_decode (uint16_t capture_counter);
char remote_decode (uint16_t ircode);



