/*

Update June 4,2010
My code not waranty about use other drive 
I only test with CD-R Samsung SH-C522 and DVD-R/W LITE-ON SHW-160P6S
if you need to use other drive ,,, Could you please debug my code with yourself
or let me know at arampee@jnutthailand.com
my website http://www.jnutthailand.com

*/

#include 	<avr/io.h>
#include 	<avr/interrupt.h>
#include 	<stdio.h>
#include 	<stdarg.h>
#include 	<string.h>
#include 	<stdlib.h>
#include 	"mydefs.h"

#include 	"lcd.h"
#include 	"ir.h"	
#include 	"key.h"
#include 	"cdrom.h"

uint16_t	total_song;
uint8_t		buff_lcd[STRDSPLMAX];
uint8_t 	bPlaying = 0;			// playing
uint8_t 	bTrayOpen;				// Tray closed
uint8_t		Event;
uint8_t		state;
uint8_t		inDex;

uint16_t	g_ircode;
//-------------------------------------------------------------------------//
SIGNAL(SIG_INPUT_CAPTURE1)
{
	uint16_t  ir_code;
    
	ir_code = ICR1;

 	cli(); 						//disable interrupt

    TCCR1B  |= _BV(ICES1);	    // Rising edge
	
	ir_code  = sony_ir_decode(ir_code);  
 	
	if (ir_code)
	{   
//End code dispatch command    
        g_ircode = ir_code;
// Return to falling edge for Start		
		TCCR1B  &= ~(_BV(ICES1));
	} 
    sei();
}
//---------------------------------------------------------------------------------//
void time_ (void)
{
	uint16_t n;
	for (n = 0; n < 60;n++)
	{
		_delay_ms (500);
	}
}
//---------------------------------------------------------------------------------//
int main(void)
{
	uint16_t 	songtime;
	uint8_t		Playsong;
	uint8_t		tmp = 0,
				seek = 0;
	uint8_t		pauseSt = 1;
	uint16_t	CurrentTrack = 0;
	uint16_t	CurrentTime  = 0,TimeTmp = 0;

	uint8_t		buff[10];
	uint8_t 	nDelay;
	
	sei();              //enable interrupts
	
	_delay_ms (100);
	init_lcd ();
	_delay_ms (100);
	
	lcd_gotoxy (1,1);
	lcd_printf ("DVD/CD-RW Play",DSPL_LEFT);
	lcd_gotoxy (1,2);
	lcd_printf ("Searching...",DSPL_LEFT);
	init_ir ();

	/*
	while (1)
	{
		if (g_ircode != 0)
		{
		    
			if (!remote_decode (g_ircode))
			{
				memset (buff_lcd, 0, sizeof buff_lcd);
				sprintf (buff_lcd,"%02X, %02X, %02d",(g_ircode >> 8) & 0xff, (g_ircode & 0xff),inDex);
				lcd_gotoxy (1,2);
				lcd_printf (buff_lcd,DSPL_LEFT);
				g_ircode = 0;
				_delay_ms (500);
			}	
		}
	}
	*/
	
	ATA_HW_Reset();			//reset ;

	if (ATA_Init ())
	{
		lcd_gotoxy (2,1);
		lcd_printf  ("NO Drive",DSPL_LEFT);
		while (1);
	}
		
	if (LoadCD ())
	{
			/*
				return 	= 	mistake something
				return  = 	1 everything it ready
							then print
								-> total_song = total in drive
								-> track_time = Remaining in Drive
			*/
			Playsong = 0;
			songtime = 0;
			bPlaying = 0;
			total_song = dirlist (); 
			LCD_Disc_Time (buff);			
			memset  (buff_lcd,0, sizeof buff_lcd);
			sprintf (buff_lcd,"Total %02d  %s",total_song,buff);
			lcd_gotoxy (1,2);
			lcd_printf (buff_lcd,DSPL_LEFT);
			bTrayOpen = 1;
			_delay_ms(100);
	
		while (1)
		{
			Event = IDLE;
/*			
			if (!(KEY_IN & KEY_EJECT))	
					Event = EJECT;	
		
			if (!(KEY_IN & KEY_PLAY))	Event = PLAY;
*/				
			if (g_ircode)
			{
     			if (!remote_decode (g_ircode))
				{
#ifdef 	REMOTE_DEBUG				
					memset (buff_lcd, 0, sizeof buff_lcd);
					sprintf (buff_lcd,"Cmd %02X %02X",(g_ircode >> 8) & 0xff, (g_ircode & 0xff));
					lcd_gotoxy (1,1);
					lcd_printf (buff_lcd,DSPL_LEFT);
#endif				
					// The signal from remote so fast... just to delay
					for (nDelay = 0; nDelay < 5; nDelay++)
						_delay_ms (100); 
					switch (state)
					{
//if now it not play can be eject									
						case  11 :	Event = EJECT;	break;	//eject	
//Wait for play
						case  12 :	if (!bPlaying)	Event = PLAY; 	break;	//play
//playing 
    					case  13 : if (bPlaying)	Event = PAUSE;	break;	//pause
						case  14 : if (bPlaying)	Event = NEXT;	break;	//next
						case  15 :	if (bPlaying)	Event = BACK;	break;	//revese
						case  16 : if (bPlaying)	Event = STOP;	break;	//stop
									break;
						
						case  1:	if (tmp == 0)
									{
										if (inDex != 0)
											Event = FIND;
									}
									else
										Event = SEARCH;
									break;
						case  10:  // Search Track > 10			
									Event = SEARCH;
									tmp = 0;
									break;
						default :	
									break;
			
					};
				}
				g_ircode = 0;
			}
	
			switch (Event)
			{
				case IDLE	:					
								if ((bPlaying) && (pauseSt))
								{
									if (ATAPI_DA_GetSubC () == 0)
									{
										CurrentTime  = ATAPI_DA_GetCurTime ();
										CurrentTrack = ATAPI_DA_GetCurTrack () + 1;
										if (TimeTmp != CurrentTime)
										{
											memset (buff_lcd, 0, sizeof buff_lcd);
											sprintf (buff_lcd,"Track %02d  %02d:%02d.",	CurrentTrack,
																						CurrentTime/60, CurrentTime%60);
											lcd_gotoxy (1,2);
											lcd_printf (buff_lcd,DSPL_LEFT);
										}
										Playsong = CurrentTrack-1;
										TimeTmp = CurrentTime;
									}
									else
									{
										Playsong = 0;
										ATAPI_DA_Play(Playsong);	
									}		
								}
								_delay_ms (500);
								break;
				case PLAY	:	
								
								if (!bPlaying)
								{
									lcd_clear (1);
									lcd_printf ("Play",DSPL_LEFT);
									ATAPI_DA_Play(Playsong);
									bPlaying = 1;				//status Play
								}
								Event = IDLE;
								break;
								
				case STOP	:	
								if (bPlaying)				//if state playing
								{
									lcd_clear (1);
									lcd_printf ("Stop",DSPL_LEFT);
									ATAPI_DA_Stop ();
									Playsong = 0;			//clear play
									bPlaying = 0;			//clear state
								}
								break;

				case PAUSE	:	
								if (bPlaying)
								{
									if (pauseSt)
									{
										lcd_clear (1);
										lcd_printf ("Pause",DSPL_LEFT);
										ATAPI_DA_PauseResume(0);
										pauseSt = 0;
									}
									else
									{
										lcd_clear (1);
										lcd_printf ("Play",DSPL_LEFT);
										ATAPI_DA_PauseResume(1);
										pauseSt = 1;
									}
								}
								_delay_ms (500);
								break;
								
				case NEXT	:	
								if ((bPlaying) && (bTrayOpen))
								{
									if (Playsong >= total_song - 1)
										Playsong = 0;
									else
										Playsong++;
									ATAPI_DA_Play(Playsong);
									
								}
								_delay_ms (100);
								Event = IDLE;
								break;
				
				case BACK	:	if ((bPlaying) && (bTrayOpen))
								{
									if (Playsong == 0)
										Playsong = total_song - 1;
									else
										Playsong--;
									ATAPI_DA_Play(Playsong);	
								}
								_delay_ms (100);
								Event = IDLE;
								break;
								
				case FIND  :	/*
									Serach 1-9
								*/
				                
								if ((bTrayOpen) && (tmp == 0)) 
								{
									lcd_clear (1);
									lcd_printf ("Play",DSPL_LEFT);
									Playsong = inDex--;
									ATAPI_DA_Play(inDex);
									bPlaying = 1;
									Event = IDLE;
								}
								break;
								
				case SEARCH	:	/*
									Search 10-nn
								*/
								if(bTrayOpen)
								{
									lcd_clear (1);
									switch (tmp)
									{
										case 0 :	lcd_printf ("Seek Track --",DSPL_LEFT);
													tmp++; 
													seek = 0;
													break;
										
										case 1:		seek = inDex;
													sprintf (buff_lcd,"Seek Track %01d-",seek);
													lcd_printf (buff_lcd,DSPL_LEFT);
													seek *= 10;
													tmp++;
													break;
													
										case 2:		
													seek += (inDex & 0x0F);
													sprintf (buff_lcd,"Seek Track %02d",seek);
													lcd_printf (buff_lcd,DSPL_LEFT);
													if (seek <= total_song)
													{
														Playsong = seek;
														ATAPI_DA_Play(Playsong-1);
													}
													else
													{
														lcd_clear (1);
														lcd_printf ("Can't Seek",DSPL_LEFT);
														_delay_ms (200);
													}
													lcd_clear (1);
													lcd_printf ("Play",DSPL_LEFT);
													Event = IDLE;
													seek  = 0;			//clear
													tmp   = 0;
													break;
										default :	
													break;
												
									}
									bPlaying = 1;
								}
								break;
				case EJECT	:	
								//check playing ,,, can't eject 
								//if you need to eject just to stop before
								if (!bPlaying)
								{
									lcd_clear (2);	//clear information 2
									ATAPI_DA_Stop ();
									if (bTrayOpen)
									{
										lcd_clear (1);
										lcd_printf ("Open Tray",DSPL_LEFT);
										bTrayOpen = 0;
										CD_Cmd(EJECT_CD);
									}
									else
									{
										lcd_clear (1);
										lcd_printf ("Closed Tray",DSPL_LEFT);
										bTrayOpen = 1;
										_delay_ms (500);
										lcd_clear (1);
										lcd_printf ("Reading...",DSPL_LEFT);
									
										LoadCD ();
										total_song = dirlist (); 
										LCD_Disc_Time (buff);							//printf remaining time 
										memset  (buff_lcd,0, sizeof buff_lcd);
										sprintf (buff_lcd,"Track %02d  %s.",total_song,buff);
										lcd_gotoxy (1,2);
										lcd_printf (buff_lcd,DSPL_LEFT);
									}
									Playsong = 0; 
									
								}
								Event = IDLE;
								break;
								
				default     :
								break;
			}
		
		}
	}	
	
	while (1);

}
